@import url("https://fonts.googleapis.com/css2?family=Electrolize&family=Oswald&display=swap");

html {
  overflow: auto;
}

body {
  font-family: "Electrolize", sans-serif;
  overflow-x: hidden;
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 720px) {
  body {
    font-size: 1rem !important;
  }

  .read-more a {
    font-size: 2.5rem !important;
  }
}

.left-btn,
.right-btn {
  font-size: 2rem;
}

.btn-check:focus + .btn,
.btn:focus {
  box-shadow: none !important;
}

p {
  font-family: "Oswald", sans-serif;
}

section {
  display: flex;
  flex-direction: column;
}

a {
  color: #fff;
  text-decoration: none !important;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out;
}

a:hover {
  color: rgba(255, 255, 255, 0.55);
  text-decoration: none !important;
}

footer {
  background: #000;
}

footer .container {
  color: #fff;
  padding: 50px;
}

.solution-header,
.equipe-header,
.contact-header,
.reviews-header {
  text-align: center;
  margin-bottom: 1.5rem;
}

.navbar {
  background-color: #fff !important;
  height: 6rem;
}
.nav-item {
  padding: 1.5rem;
}
.nav-link {
  border: 2px dashed;
}

.nav-link:hover {
  border: 2px solid #000;
  background-color: rgba(0, 0, 0, 0.1);
}

.nav-item.active > .nav-link {
  border: 2px solid #000;
  background-color: rgba(0, 0, 0, 0.1);
}

.welcome {
  display: flex;
  flex-direction: column;
  height: calc(100vh - 12rem);
  justify-content: center;
  align-self: center;
  width: 90vw;
  text-align: center;
}

.welcome-title h1 {
  font-size: 5rem !important;
}

.welcome-content p {
  font-size: 1.5rem !important;
}

.welcome-img {
  background: url("../img/welcome-img.svg") center no-repeat;
  height: 60%;
  position: absolute;
  width: 30vw;
  z-index: -1;
  align-self: flex-end;
}

.portfolio {
  padding: 0;
  margin: 0;
  height: 100%;
}

.portfolio-body {
  display: flex;
  flex-direction: row;
  /* min-height: calc(100vh - 6rem); */
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
}

.portfolio-header {
  flex: 1 1 33%;
  padding: 2.5rem;
  z-index: 5;
  box-shadow: 0.15rem 0 0.5rem rgba(0, 0, 0, 0.15) !important;
}

.portfolio-content,
.solution-content,
.equipe-content {
  display: flex;
  flex: 1 1 66%;
  /* flex-direction: row; */
  margin: auto;
  overflow-x: scroll;
  justify-content: center;
}

.portfolio-content {
  justify-content: flex-start !important;
}

@media (max-width: 1275px) {
  .portfolio-content,
  .solution-content,
  .equipe-content {
    justify-content: flex-start !important;
  }

  .more-scroll {
    width: 100%;
    text-align: center;
  }
}

.portfolio .card-body,
.equipe .card-body {
  padding: 0.5rem 1rem !important;
}

.grid-item {
  display: flex;
  float: left;
  margin: 30px;
}
/* 
.grid-item img {
    width: 100%;
    position: absolute;
    z-index: -1;
    height: 100%;
} */

.card-logo {
  display: block;
  /* z-index: 9999 !important; */
  height: auto !important;
  width: 60% !important;
  top: -60px;
}

.card-img {
  height: 100%;
  display: flex;
  align-self: center;
  justify-self: center;
  padding: 0.5rem 1rem;
  justify-content: center;
}

.card-img-top {
  align-self: center;
  max-height: 134px;
  max-width: 134px;
}

.read-more {
  position: relative;
  overflow: hidden;
  max-height: 6rem;
  height: 6rem;
  width: 100%;
  text-align: center;
  cursor: pointer;
}

.read-more a {
  color: #000;
  font-size: 3.75rem;
}

.read-more a:hover {
  /*border: 3px dashed;*/
  border-bottom: none;
}

.down-arrow {
  background: url("../img/down-arrow.svg") center no-repeat rgba(0, 0, 0, 0.05);
  height: 500px;
  position: absolute;
  z-index: -1;
  overflow-y: hidden;
  width: 100%;
  top: -265px;
}

.gallery {
  display: flex;
  flex-direction: column;
  align-items: center;
}
/*
.gallery-img {
    border: 4px dashed #000;
}
*/

/*NOS SOLUTIONS*/

.solution {
  background-color: #000;
  color: #fff;
  padding: 2.5rem;
}

.card {
  width: 240px;
  background: none;
  border: 2px dashed #fff;
  border-radius: 0;
}

.solution-footer {
  margin-top: 1.5rem;
  display: flex;
  padding: 2.5rem;
  background: #fff;
  color: #000;
  flex-wrap: wrap;
}

.contact-us {
  width: 100%;
  background: #000;
  color: #fff;
  height: 100%;
  font-size: 2rem;
  border: 2px dashed #fff;
  border-radius: 0;
}

.contact-us:hover {
  background: #fff;
  border: 2px dashed #000;
  color: #000;
}

/*EQUIPE*/

.equipe {
  color: #000;
  padding: 2.5rem;
}

.equipe .card,
.portfolio .card {
  border-color: #000 !important;
}

/*CONTACT*/

.contact {
  padding: 2.5rem;
  text-align: center;
  align-self: center;
}

.contact-container {
  display: inline-flex;
  padding: 2.5rem;
  flex: 1 1 auto;
  justify-content: center;
  /* border: 2px dashed #000; */
  box-shadow: 0.15rem 0 0.5rem rgba(0, 0, 0, 0.5) !important;
  flex-wrap: wrap;
}

.contact-body {
  width: 60vw;
}

.form-control {
  /* border: 1px dashed #000; */
  border-radius: 0;
}

@media (max-width: 992px) {
  .welcome-img {
    position: relative !important;
    width: 70% !important;
    align-self: center !important;
  }

  .welcome-title h1 {
    font-size: 3rem !important;
  }

  .welcome-content p {
    font-size: 1rem !important;
  }
  .contact-us {
    font-size: 1.5rem;
  }

  .portfolio-body {
    padding-bottom: 2.5rem;
  }

  .modal-header {
    flex-direction: column !important;
  }

  .card.review {
      width: 80%!important;
  }
}

@media (min-width: 1275px) {
  .more-scroll {
    display: none;
  }
}

.modal {
  background-color: rgba(0, 0, 0, 0.25);
}
.modal ul {
  padding-left: 0;
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 5% auto;
  padding: 25px;
  /* border: 3px dashed #000; */
  width: 85vw;
  border-radius: 0;
  height: 80vh;
  overflow-y: auto;
}

.modal-review {
  display: flex;
  justify-content: center;
}

.source {
  text-align: right;
  margin-right: 0.5rem;
}

.source a {
  color: #0028ff;
  font-weight: 700;
}

.card.review {
  border-color: #000;
  width: 33%;
}
.rating {
  text-align: center;
  padding: 0.35rem 0;
}
.comment {
  padding: 0.25rem 0.5rem;
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}


/* Reviews */

.reviews {
    padding: 2.5rem;
}

.reviews-grid {
    display: flex;
    overflow-x: scroll;
    margin: auto;
}
.reviews-grid .grid-item {
    margin: 0!important;
}
.reviews-grid .card {
    width: 310px !important;
    float: left;
    flex: 1 1;
    margin: 0 20px;
    justify-content: space-between!important;
}